{
  "name": "@tofficzq/tk-menu",
  "version": "0.1.2",
  "description": "Simple react-redux menu wit Material UI",
  "main": "src/index.js",
  "scripts": {
    "build": "tsc --build",
    "build-watch": "tsc --build -w",
    "storybook": "start-storybook -p 6006",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "tofficzq",
  "license": "ISC",
  "eslintConfig": {
    "env": {
      "jest": true
    },
    "extends": [
      "react-app",
      "airbnb",
      "prettier",
      "airbnb/hooks",
      "plugin:@typescript-eslint/recommended"
    ],
    "overrides": [
      {
        "files": [
          "src/setupTests.js",
          "src/setupTests.ts",
          "src/storybook/**/*",
          "**/*.stories.jsx",
          "**/*.stories.tsx",
          "**/*.test.jsx",
          "**/*.test.ts",
          "**/*.test.tsx"
        ],
        "rules": {
          "@typescript-eslint/explicit-function-return-type": "off",
          "@typescript-eslint/no-empty-function": "off",
          "@typescript-eslint/no-explicit-any": "off",
          "import/no-extraneous-dependencies": "off",
          "no-console": "off",
          "react/no-array-index-key": "off",
          "react/prop-types": "off"
        }
      },
      {
        "files": [
          "**/actions.ts",
          "**/actions.ts",
          "**/consts/*",
          "**/selectors.ts",
          "src/sagas/index.ts"
        ],
        "rules": {
          "import/prefer-default-export": 0
        }
      },
      {
        "files": [
          "**/*.d.ts",
          "**/constants.ts",
          "**/selectors.ts",
          "src/sagas/index.ts"
        ],
        "rules": {
          "spaced-comment": "off"
        }
      },
      {
        "files": [
          "**/actions.ts",
          "**/constants.ts",
          "**/selectors.ts"
        ],
        "rules": {
          "@typescript-eslint/explicit-function-return-type": "off",
          "import/prefer-default-export": "off"
        }
      }
    ],
    "parser": "@typescript-eslint/parser",
    "parserOptions": {
      "ecmaVersion": 6,
      "sourceType": "module",
      "ecmaFeatures": {
        "jsx": true,
        "modules": true,
        "experimentalObjectRestSpread": true,
        "globals": false
      }
    },
    "plugins": [
      "prettier"
    ],
    "rules": {
      "prettier/prettier": "error",
      "import/extensions": [
        "error",
        {
          "ts": 0,
          "tsx": 0,
          "js": 0,
          "jsx": 0
        }
      ],
      "import/order": [
        "error",
        {
          "groups": [
            "builtin",
            "external",
            "internal"
          ]
        }
      ],
      "import/no-unresolved": 0,
      "react/jsx-filename-extension": [
        "warn",
        {
          "extensions": [
            ".tsx",
            ".jsx",
            ".test.js"
          ]
        }
      ],
      "react/jsx-props-no-spreading": 0,
      "react/jsx-one-expression-per-line": 0,
      "react/jsx-sort-props": "error",
      "react/no-unknown-property": 2
    }
  },
  "peerDependencies": {
    "@material-ui/core": "^4.9.0",
    "@material-ui/icons": "^4.5.1",
    "react": "^16.12.0",
    "react-redux": "^7.1.3",
    "redux": "^4.0.5",
    "reselect": "^4.0.0"
  },
  "devDependencies": {
    "@material-ui/core": "^4.9.0",
    "@material-ui/icons": "^4.5.1",
    "@storybook/addon-actions": "5.3.8",
    "@storybook/addon-jest": "5.3.8",
    "@storybook/addon-knobs": "5.3.8",
    "@storybook/addon-links": "5.3.8",
    "@storybook/addon-storyshots": "5.3.8",
    "@storybook/addons": "5.3.8",
    "@storybook/react": "5.3.8",
    "@types/jest": "24.9.0",
    "@types/react-redux": "^7.1.7",
    "@typescript-eslint/eslint-plugin": "2.17.0",
    "@typescript-eslint/parser": "2.17.0",
    "babel-jest": "24.9.0",
    "babel-loader": "^8.0.6",
    "eslint-config-airbnb": "18.0.1",
    "eslint-config-prettier": "6.9.0",
    "eslint-config-react-app": "5.1.0",
    "eslint-plugin-flowtype": "4.6.0",
    "eslint-plugin-import": "2.20.0",
    "eslint-plugin-jsx-a11y": "6.2.3",
    "eslint-plugin-prettier": "3.1.2",
    "eslint-plugin-react": "7.18.0",
    "eslint-plugin-react-hooks": "2.3.0",
    "lodash": "^4.17.15",
    "react": "^16.12.0",
    "react-redux": "^7.1.3",
    "redux": "^4.0.5",
    "reselect": "^4.0.0",
    "storybook-addon-jsx": "7.1.13",
    "typescript": "^3.7.5"
  },
  "jest": {
    "snapshotSerializers": [
      "enzyme-to-json/serializer"
    ],
    "testEnvironment": "jsdom"
  },
  "dependencies": {
    "acorn": "^6.4.0",
    "acorn-globals": "^4.3.4",
    "abab": "^2.0.3",
    "accepts": "^1.3.7",
    "abbrev": "^1.1.1",
    "acorn-walk": "^6.2.0",
    "aggregate-error": "^3.0.1",
    "address": "^1.1.2",
    "airbnb-js-shims": "^2.2.1",
    "ajv-errors": "^1.0.1",
    "ajv-keywords": "^3.4.1",
    "ansi-align": "^3.0.0",
    "ansi-html": "^0.0.7",
    "ajv": "^6.11.0",
    "ansi-colors": "^3.2.4",
    "ansi-escapes": "^3.2.0",
    "anymatch": "^2.0.0",
    "ansi-to-html": "^0.6.13",
    "ansi-regex": "^2.1.1",
    "ansi-styles": "^3.2.1",
    "app-root-dir": "^1.0.2",
    "are-we-there-yet": "^1.1.5",
    "argparse": "^1.0.10",
    "aproba": "^1.2.0",
    "aria-query": "^3.0.0",
    "arr-diff": "^4.0.0",
    "arr-flatten": "^1.1.0",
    "arr-union": "^3.1.0",
    "array-equal": "^1.0.0",
    "array-flatten": "^1.1.1",
    "array-union": "^1.0.2",
    "array-includes": "^3.1.1",
    "array.prototype.flat": "^1.2.3",
    "array-uniq": "^1.0.3",
    "array.prototype.flatmap": "^1.2.3",
    "array-unique": "^0.3.2",
    "arrify": "^1.0.1",
    "asap": "^2.0.6",
    "asn1": "^0.2.4",
    "asn1.js": "^4.10.1",
    "array.prototype.map": "^1.0.2",
    "assert-plus": "^1.0.0",
    "assert": "^1.5.0",
    "ast-types-flow": "^0.0.7",
    "assign-symbols": "^1.0.0",
    "ast-types": "^0.11.3",
    "async": "^2.6.3",
    "async-each": "^1.0.3",
    "async-retry": "^1.3.1",
    "async-limiter": "^1.0.1",
    "asynckit": "^0.4.0",
    "atob": "^2.1.2",
    "autoprefixer": "^9.7.4",
    "aws4": "^1.9.1",
    "aws-sign2": "^0.7.0",
    "axios": "^0.19.0",
    "babel-code-frame": "^6.26.0",
    "axobject-query": "^2.1.1",
    "babel-helper-evaluate-path": "^0.5.0",
    "babel-helper-flip-expressions": "^0.4.3",
    "babel-helper-is-nodes-equiv": "^0.0.1",
    "babel-helper-is-void-0": "^0.4.3",
    "babel-helper-remove-or-void": "^0.4.3",
    "babel-helper-mark-eval-scopes": "^0.4.3",
    "babel-plugin-emotion": "^10.0.27",
    "babel-helper-to-multiple-sequence-expressions": "^0.5.0",
    "babel-plugin-dynamic-import-node": "^2.3.0",
    "babel-plugin-jest-hoist": "^24.9.0",
    "babel-plugin-macros": "^2.8.0",
    "babel-plugin-minify-builtins": "^0.5.0",
    "babel-plugin-istanbul": "^5.2.0",
    "babel-plugin-add-react-displayname": "^0.0.5",
    "babel-plugin-minify-constant-folding": "^0.5.0",
    "babel-plugin-minify-dead-code-elimination": "^0.5.1",
    "babel-plugin-minify-guarded-expressions": "^0.4.4",
    "babel-plugin-minify-flip-comparisons": "^0.4.3",
    "babel-plugin-minify-mangle-names": "^0.5.0",
    "babel-plugin-minify-infinity": "^0.4.3",
    "babel-plugin-minify-simplify": "^0.5.1",
    "babel-plugin-minify-type-constructors": "^0.4.3",
    "babel-plugin-minify-numeric-literals": "^0.4.3",
    "babel-plugin-minify-replace": "^0.5.0",
    "babel-plugin-named-asset-import": "^0.3.5",
    "babel-plugin-require-context-hook": "^1.0.0",
    "babel-plugin-react-docgen": "^4.1.0",
    "babel-plugin-transform-member-expression-literals": "^6.9.4",
    "babel-plugin-syntax-jsx": "^6.18.0",
    "babel-plugin-transform-inline-consecutive-adds": "^0.4.3",
    "babel-plugin-transform-merge-sibling-variables": "^6.9.4",
    "babel-plugin-transform-regexp-constructors": "^0.4.3",
    "babel-plugin-transform-minify-booleans": "^6.9.4",
    "babel-plugin-transform-property-literals": "^6.9.4",
    "babel-plugin-transform-remove-debugger": "^6.9.4",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "babel-plugin-transform-remove-undefined": "^0.5.0",
    "babel-preset-jest": "^24.9.0",
    "babel-plugin-transform-undefined-to-void": "^6.9.4",
    "babel-plugin-transform-simplify-comparison-operators": "^6.9.4",
    "babel-runtime": "^6.26.0",
    "babel-preset-minify": "^0.5.1",
    "balanced-match": "^1.0.0",
    "base": "^0.11.2",
    "base64-js": "^1.3.1",
    "big.js": "^5.2.2",
    "batch-processor": "^1.0.0",
    "bcrypt-pbkdf": "^1.0.2",
    "binary-extensions": "^1.13.1",
    "bluebird": "^3.7.2",
    "bn.js": "^4.11.8",
    "body-parser": "^1.19.0",
    "boolbase": "^1.0.0",
    "boxen": "^4.2.0",
    "brace-expansion": "^1.1.11",
    "brorand": "^1.1.0",
    "braces": "^2.3.2",
    "browserify-aes": "^1.2.0",
    "browser-process-hrtime": "^0.1.3",
    "browser-resolve": "^1.11.3",
    "browserify-cipher": "^1.0.1",
    "browserify-des": "^1.0.2",
    "browserify-rsa": "^4.0.1",
    "browserslist": "^4.8.5",
    "browserify-zlib": "^0.2.0",
    "browserify-sign": "^4.0.4",
    "bser": "^2.1.1",
    "buffer-from": "^1.1.1",
    "buffer-xor": "^1.0.3",
    "builtin-status-codes": "^3.0.0",
    "bytes": "^3.1.0",
    "buffer": "^4.9.2",
    "call-me-maybe": "^1.0.1",
    "cache-base": "^1.0.1",
    "caller-callsite": "^2.0.0",
    "cacache": "^12.0.3",
    "caller-path": "^2.0.0",
    "callsites": "^3.1.0",
    "camel-case": "^3.0.0",
    "capture-exit": "^2.0.0",
    "camelcase": "^5.3.1",
    "can-use-dom": "^0.1.0",
    "case-sensitive-paths-webpack-plugin": "^2.3.0",
    "chalk": "^2.4.2",
    "character-entities": "^1.2.4",
    "caseless": "^0.12.0",
    "caniuse-lite": "^1.0.30001023",
    "chokidar": "^2.1.8",
    "character-entities-legacy": "^1.1.4",
    "character-reference-invalid": "^1.1.4",
    "chardet": "^0.7.0",
    "chownr": "^1.1.3",
    "chrome-trace-event": "^1.0.2",
    "cipher-base": "^1.0.4",
    "ci-info": "^2.0.0",
    "clean-css": "^4.2.3",
    "class-utils": "^0.3.6",
    "classnames": "^2.2.6",
    "cli-boxes": "^2.2.0",
    "clean-stack": "^2.2.0",
    "cli-table3": "^0.5.1",
    "cli-cursor": "^2.1.0",
    "cli-width": "^2.2.0",
    "clipboard": "^2.0.4",
    "cliui": "^3.2.0",
    "clsx": "^1.0.4",
    "clone-deep": "^0.2.4",
    "color-name": "^1.1.3",
    "code-point-at": "^1.1.0",
    "color-convert": "^1.9.3",
    "coa": "^2.0.2",
    "collection-visit": "^1.0.0",
    "colors": "^1.4.0",
    "combined-stream": "^1.0.8",
    "commander": "^2.20.3",
    "component-emitter": "^1.3.0",
    "concat-map": "^0.0.1",
    "comma-separated-tokens": "^1.0.8",
    "config-chain": "^1.1.12",
    "concat-stream": "^1.6.2",
    "commondir": "^1.0.1",
    "console-browserify": "^1.2.0",
    "confusing-browser-globals": "^1.0.9",
    "console-control-strings": "^1.1.0",
    "constants-browserify": "^1.0.0",
    "content-disposition": "^0.5.3",
    "contains-path": "^0.1.0",
    "content-type": "^1.0.4",
    "convert-css-length": "^2.0.1",
    "convert-source-map": "^1.7.0",
    "copy-descriptor": "^0.1.1",
    "cookie": "^0.4.0",
    "cookie-signature": "^1.0.6",
    "copy-concurrently": "^1.0.5",
    "copy-to-clipboard": "^3.2.0",
    "core-js-compat": "^3.6.4",
    "core-js": "^3.6.4",
    "core-js-pure": "^3.6.4",
    "core-util-is": "^1.0.2",
    "corejs-upgrade-webpack-plugin": "^2.2.0",
    "cosmiconfig": "^5.2.1",
    "create-ecdh": "^4.0.3",
    "create-hash": "^1.2.0",
    "create-hmac": "^1.1.7",
    "create-react-context": "^0.2.3",
    "cross-spawn": "^6.0.5",
    "crypto-browserify": "^3.12.0",
    "css-loader": "^3.4.2",
    "css-select-base-adapter": "^0.1.1",
    "css-select": "^2.1.0",
    "css-tree": "^1.0.0-alpha.37",
    "cssesc": "^3.0.0",
    "css-vendor": "^2.0.7",
    "css-what": "^3.2.1",
    "csso": "^4.0.2",
    "cssstyle": "^1.4.0",
    "cssom": "^0.3.8",
    "csstype": "^2.6.8",
    "cyclist": "^1.0.1",
    "damerau-levenshtein": "^1.0.6",
    "dashdash": "^1.14.1",
    "debug": "^2.6.9",
    "decamelize": "^1.2.0",
    "data-urls": "^1.1.0",
    "deep-is": "^0.1.3",
    "decode-uri-component": "^0.2.0",
    "deep-equal": "^1.1.1",
    "deep-object-diff": "^1.1.0",
    "define-property": "^0.2.5",
    "define-properties": "^1.1.3",
    "delayed-stream": "^1.0.0",
    "delegate": "^3.2.0",
    "denodeify": "^1.2.1",
    "delegates": "^1.0.0",
    "depd": "^1.1.2",
    "detect-node": "^2.0.4",
    "des.js": "^1.0.1",
    "detect-port": "^1.3.0",
    "destroy": "^1.0.4",
    "dir-glob": "^2.0.0",
    "detect-port-alt": "^1.1.6",
    "diff-sequences": "^24.9.0",
    "diffie-hellman": "^5.0.3",
    "dom-converter": "^0.2.0",
    "doctrine": "^1.5.0",
    "dom-helpers": "^5.1.3",
    "dom-serializer": "^0.2.2",
    "dom-walk": "^0.1.1",
    "domelementtype": "^1.3.1",
    "domhandler": "^2.4.2",
    "domain-browser": "^1.2.0",
    "domexception": "^1.0.1",
    "domutils": "^1.7.0",
    "dotenv": "^8.2.0",
    "dotenv-webpack": "^1.7.0",
    "dotenv-defaults": "^1.1.1",
    "duplexer": "^0.1.1",
    "dotenv-expand": "^5.1.0",
    "duplexify": "^3.7.1",
    "ejs": "^2.7.4",
    "ecc-jsbn": "^0.1.2",
    "electron-to-chromium": "^1.3.341",
    "editorconfig": "^0.15.3",
    "element-resize-detector": "^1.2.1",
    "emoji-regex": "^7.0.3",
    "emojis-list": "^2.1.0",
    "elliptic": "^6.5.2",
    "emotion-theming": "^10.0.27",
    "encodeurl": "^1.0.2",
    "ee-first": "^1.1.1",
    "encoding": "^0.1.12",
    "end-of-stream": "^1.4.4",
    "enhanced-resolve": "^4.1.1",
    "entities": "^1.1.2",
    "errno": "^0.1.7",
    "error-ex": "^1.3.2",
    "env-ci": "^2.6.0",
    "es-abstract": "^1.17.4",
    "es-array-method-boxes-properly": "^1.0.0",
    "es-get-iterator": "^1.1.0",
    "es-to-primitive": "^1.2.1",
    "es6-shim": "^0.35.5",
    "es5-shim": "^4.5.13",
    "escape-html": "^1.0.3",
    "escape-string-regexp": "^1.0.5",
    "eslint-import-resolver-node": "^0.3.3",
    "escodegen": "^1.13.0",
    "eslint-config-airbnb-base": "^14.0.0",
    "eslint-scope": "^4.0.3",
    "eslint-utils": "^1.4.3",
    "esprima": "^4.0.1",
    "eslint-visitor-keys": "^1.1.0",
    "esrecurse": "^4.2.1",
    "estraverse": "^4.3.0",
    "eslint-module-utils": "^2.5.2",
    "esutils": "^2.0.3",
    "etag": "^1.8.1",
    "events": "^3.1.0",
    "eventemitter3": "^4.0.0",
    "eventsource": "^1.0.7",
    "evp_bytestokey": "^1.0.3",
    "exec-sh": "^0.3.4",
    "execa": "^1.0.0",
    "extend-shallow": "^2.0.1",
    "expand-brackets": "^2.1.4",
    "expect": "^24.9.0",
    "extend": "^3.0.2",
    "external-editor": "^3.1.0",
    "extsprintf": "^1.3.0",
    "fake-tag": "^1.0.1",
    "extglob": "^2.0.4",
    "fast-deep-equal": "^2.0.1",
    "express": "^4.17.1",
    "fast-diff": "^1.2.0",
    "fast-json-parse": "^1.0.3",
    "fast-json-stable-stringify": "^2.1.0",
    "fast-glob": "^2.2.7",
    "fast-safe-stringify": "^1.2.3",
    "fast-levenshtein": "^2.0.6",
    "fault": "^1.0.4",
    "faye-websocket": "^0.11.3",
    "fb-watchman": "^2.0.1",
    "figgy-pudding": "^3.5.1",
    "fbjs": "^0.8.17",
    "file-loader": "^4.3.0",
    "file-system-cache": "^1.0.5",
    "figures": "^2.0.0",
    "filesize": "^3.6.1",
    "find-cache-dir": "^2.1.0",
    "find-root": "^1.1.0",
    "fill-range": "^4.0.0",
    "find-up": "^3.0.0",
    "flatstr": "^1.0.12",
    "finalhandler": "^1.1.2",
    "flush-write-stream": "^1.1.1",
    "follow-redirects": "^1.5.10",
    "for-in": "^1.0.2",
    "focus-lock": "^0.6.6",
    "forever-agent": "^0.6.1",
    "for-own": "^0.1.5",
    "format": "^0.2.2",
    "forwarded": "^0.1.2",
    "form-data": "^2.3.3",
    "fork-ts-checker-webpack-plugin": "^1.5.0",
    "fragment-cache": "^0.2.1",
    "fresh": "^0.5.2",
    "fs-extra": "^8.1.0",
    "from2": "^2.3.0",
    "fs-write-stream-atomic": "^1.0.10",
    "functional-red-black-tree": "^1.0.1",
    "fs-minipass": "^2.1.0",
    "function-bind": "^1.1.1",
    "fs.realpath": "^1.0.0",
    "function.prototype.name": "^1.1.2",
    "gauge": "^2.7.4",
    "functions-have-names": "^1.2.1",
    "fuse.js": "^3.4.6",
    "get-stdin": "^6.0.0",
    "gensync": "^1.0.0-beta.1",
    "get-value": "^2.0.6",
    "get-caller-file": "^1.0.3",
    "getpass": "^0.1.7",
    "get-stream": "^4.1.0",
    "glob": "^7.1.6",
    "glob-base": "^0.3.0",
    "global": "^4.4.0",
    "glob-parent": "^3.1.0",
    "glob-to-regexp": "^0.3.0",
    "global-prefix": "^3.0.0",
    "globals": "^11.12.0",
    "globalthis": "^1.0.1",
    "global-modules": "^2.0.0",
    "globby": "^8.0.2",
    "gud": "^1.0.0",
    "graceful-fs": "^4.2.3",
    "good-listener": "^1.2.2",
    "has": "^1.0.3",
    "har-schema": "^2.0.0",
    "gzip-size": "^5.1.1",
    "has-flag": "^3.0.0",
    "has-unicode": "^2.0.1",
    "has-ansi": "^2.0.0",
    "har-validator": "^5.1.3",
    "has-symbols": "^1.0.1",
    "hash-base": "^3.0.4",
    "has-values": "^1.0.0",
    "has-value": "^1.0.0",
    "hash.js": "^1.1.7",
    "hast-util-parse-selector": "^2.2.3",
    "hastscript": "^5.1.1",
    "hoist-non-react-statics": "^3.3.2",
    "he": "^1.2.0",
    "html-encoding-sniffer": "^1.0.2",
    "hmac-drbg": "^1.0.1",
    "html-entities": "^1.2.1",
    "hosted-git-info": "^2.8.5",
    "htmlparser2": "^3.10.1",
    "html-minifier-terser": "^5.0.2",
    "html-webpack-plugin": "^4.0.0-beta.11",
    "https-browserify": "^1.0.0",
    "http-errors": "^1.7.2",
    "http-signature": "^1.2.0",
    "http-parser-js": "^0.4.10",
    "hyphenate-style-name": "^1.0.3",
    "iconv-lite": "^0.4.24",
    "iferr": "^0.1.5",
    "icss-utils": "^4.1.1",
    "ieee754": "^1.1.13",
    "import-cwd": "^2.1.0",
    "ignore": "^3.3.10",
    "import-fresh": "^2.0.0",
    "immer": "^1.10.0",
    "import-from": "^2.1.0",
    "indent-string": "^4.0.0",
    "imurmurhash": "^0.1.4",
    "inflight": "^1.0.6",
    "inherits": "^2.0.4",
    "indexes-of": "^1.0.1",
    "infer-owner": "^1.0.4",
    "inquirer": "^6.5.0",
    "ini": "^1.3.5",
    "interpret": "^2.0.0",
    "internal-slot": "^1.0.2",
    "ipaddr.js": "^1.9.0",
    "invert-kv": "^1.0.0",
    "invariant": "^2.2.4",
    "is-accessor-descriptor": "^1.0.0",
    "is-alphabetical": "^1.0.4",
    "is-arguments": "^1.0.4",
    "ip": "^1.1.5",
    "is-alphanumerical": "^1.0.4",
    "is-arrayish": "^0.2.1",
    "is-binary-path": "^1.0.1",
    "is-buffer": "^1.1.6",
    "is-callable": "^1.1.5",
    "is-ci": "^2.0.0",
    "is-descriptor": "^1.0.2",
    "is-data-descriptor": "^1.0.0",
    "is-docker": "^2.0.0",
    "is-date-object": "^1.0.2",
    "is-decimal": "^1.0.4",
    "is-directory": "^0.3.1",
    "is-extendable": "^0.1.1",
    "is-extglob": "^2.1.1",
    "is-dom": "^1.1.0",
    "is-hexadecimal": "^1.0.4",
    "is-fullwidth-code-point": "^2.0.0",
    "is-function": "^1.0.1",
    "is-glob": "^4.0.1",
    "is-number": "^3.0.0",
    "is-map": "^2.0.1",
    "is-object": "^1.0.1",
    "is-in-browser": "^1.1.3",
    "is-promise": "^2.1.0",
    "is-plain-object": "^2.0.4",
    "is-plain-obj": "^1.1.0",
    "is-set": "^2.0.1",
    "is-root": "^2.1.0",
    "is-regex": "^1.0.5",
    "is-stream": "^1.1.0",
    "is-string": "^1.0.5",
    "is-typedarray": "^1.0.0",
    "is-symbol": "^1.0.3",
    "is-utf8": "^0.2.1",
    "is-window": "^1.0.2",
    "is-wsl": "^1.1.0",
    "is-windows": "^1.0.2",
    "isobject": "^3.0.1",
    "isstream": "^0.1.2",
    "isarray": "^1.0.0",
    "isomorphic-fetch": "^2.2.1",
    "istanbul-lib-instrument": "^3.3.0",
    "istanbul-lib-coverage": "^2.0.5",
    "iterate-iterator": "^1.0.1",
    "isexe": "^2.0.0",
    "java-properties": "^0.2.10",
    "iterate-value": "^1.0.2",
    "jest-diff": "^24.9.0",
    "jest-get-type": "^24.9.0",
    "jest-haste-map": "^24.9.0",
    "jest-matcher-utils": "^24.9.0",
    "jest-message-util": "^24.9.0",
    "jest-mock": "^24.9.0",
    "jest-pnp-resolver": "^1.2.1",
    "jest-resolve": "^24.9.0",
    "jest-regex-util": "^24.9.0",
    "jest-snapshot": "^24.9.0",
    "jest-specific-snapshot": "^2.0.0",
    "jest-util": "^24.9.0",
    "jest-serializer": "^24.9.0",
    "jest-worker": "^24.9.0",
    "js-beautify": "^1.10.3",
    "js-tokens": "^4.0.0",
    "jsdom": "^11.12.0",
    "js-yaml": "^3.13.1",
    "jsbn": "^0.1.1",
    "jsesc": "^2.5.2",
    "json-parse-better-errors": "^1.0.2",
    "json-schema": "^0.2.3",
    "json-schema-traverse": "^0.4.1",
    "json-stringify-safe": "^5.0.1",
    "json3": "^3.3.3",
    "jsprim": "^1.4.1",
    "json5": "^2.1.1",
    "jsonfile": "^4.0.0",
    "jss": "^10.0.4",
    "jss-plugin-default-unit": "^10.0.4",
    "jss-plugin-camel-case": "^10.0.4",
    "jss-plugin-nested": "^10.0.4",
    "jss-plugin-global": "^10.0.4",
    "jss-plugin-props-sort": "^10.0.4",
    "kind-of": "^3.2.2",
    "jsx-ast-utils": "^2.2.3",
    "jss-plugin-rule-value-function": "^10.0.4",
    "jss-plugin-vendor-prefixer": "^10.0.4",
    "klaw": "^1.3.1",
    "lazy-universal-dotenv": "^3.0.1",
    "left-pad": "^1.3.0",
    "lazy-cache": "^1.0.4",
    "lcid": "^1.0.0",
    "levenary": "^1.1.1",
    "leven": "^3.1.0",
    "lines-and-columns": "^1.1.6",
    "loader-utils": "^1.2.3",
    "levn": "^0.3.0",
    "loader-runner": "^2.4.0",
    "load-json-file": "^2.0.0",
    "locate-path": "^3.0.0",
    "lodash.debounce": "^4.0.8",
    "lodash.memoize": "^4.1.2",
    "lower-case": "^1.1.4",
    "loose-envify": "^1.4.0",
    "lodash.throttle": "^4.1.1",
    "lowlight": "^1.11.0",
    "lru-cache": "^5.1.1",
    "make-dir": "^2.1.0",
    "makeerror": "^1.0.11",
    "mamacro": "^0.0.3",
    "map-cache": "^0.2.2",
    "lodash.sortby": "^4.7.0",
    "map-or-similar": "^1.5.0",
    "map-visit": "^1.0.0",
    "md5.js": "^1.3.5",
    "markdown-to-jsx": "^6.10.3",
    "material-colors": "^1.2.6",
    "mdn-data": "^2.0.4",
    "memory-fs": "^0.4.1",
    "memoize-one": "^5.1.1",
    "memoizerific": "^1.11.3",
    "merge-descriptors": "^1.0.1",
    "merge-stream": "^2.0.0",
    "merge-deep": "^3.0.2",
    "merge2": "^1.3.0",
    "media-typer": "^0.3.0",
    "microevent.ts": "^0.1.1",
    "methods": "^1.1.2",
    "micromatch": "^3.1.10",
    "miller-rabin": "^4.0.1",
    "mime": "^2.4.4",
    "mime-db": "^1.43.0",
    "mimic-fn": "^1.2.0",
    "min-indent": "^1.0.0",
    "min-document": "^2.19.0",
    "mime-types": "^2.1.26",
    "minimalistic-assert": "^1.0.1",
    "minimatch": "^3.0.4",
    "mini-css-extract-plugin": "^0.8.2",
    "minimalistic-crypto-utils": "^1.0.1",
    "minimist": "^1.2.0",
    "minipass-collect": "^1.0.2",
    "mixin-object": "^2.0.1",
    "minipass": "^3.1.1",
    "minipass-flush": "^1.0.5",
    "minipass-pipeline": "^1.2.2",
    "mixin-deep": "^1.3.2",
    "moment": "^2.24.0",
    "move-concurrently": "^1.0.1",
    "mississippi": "^3.0.0",
    "mkdirp": "^0.5.1",
    "natural-compare": "^1.4.0",
    "ms": "^2.0.0",
    "nanomatch": "^1.2.13",
    "negotiator": "^0.6.2",
    "mute-stream": "^0.0.7",
    "neo-async": "^2.6.1",
    "no-case": "^2.3.2",
    "nice-try": "^1.0.5",
    "node-ask": "^1.0.1",
    "node-fetch": "^2.6.0",
    "node-dir": "^0.1.17",
    "node-loggly-bulk": "^2.2.4",
    "node-modules-regexp": "^1.0.0",
    "node-int64": "^0.4.0",
    "node-libs-browser": "^2.2.1",
    "nopt": "^4.0.1",
    "normalize-package-data": "^2.5.0",
    "node-releases": "^1.1.47",
    "normalize-range": "^0.1.2",
    "normalize-path": "^3.0.0",
    "npmlog": "^4.1.2",
    "normalize-scroll-left": "^0.2.0",
    "nth-check": "^1.0.2",
    "number-is-nan": "^1.0.1",
    "npm-run-path": "^2.0.2",
    "num2fraction": "^1.2.2",
    "oauth-sign": "^0.9.0",
    "nwsapi": "^2.2.0",
    "normalize-url": "^1.9.1",
    "object-assign": "^4.1.1",
    "object-copy": "^0.1.0",
    "object-inspect": "^1.7.0",
    "object-visit": "^1.0.1",
    "object-is": "^1.0.2",
    "object.assign": "^4.1.0",
    "object-keys": "^1.1.1",
    "object.entries": "^1.1.1",
    "object.getownpropertydescriptors": "^2.1.0",
    "object.pick": "^1.3.0",
    "object.values": "^1.1.1",
    "object.fromentries": "^2.0.2",
    "on-finished": "^2.3.0",
    "once": "^1.4.0",
    "open": "^6.4.0",
    "optionator": "^0.8.3",
    "onetime": "^2.0.1",
    "openurl": "^1.1.1",
    "original": "^1.0.2",
    "os-tmpdir": "^1.0.2",
    "os-locale": "^1.4.0",
    "os-homedir": "^1.0.2",
    "os-browserify": "^0.3.0",
    "p-finally": "^1.0.0",
    "p-map": "^3.0.0",
    "p-limit": "^2.2.2",
    "osenv": "^0.1.5",
    "p-locate": "^3.0.0",
    "pako": "^1.0.11",
    "parallel-transform": "^1.2.0",
    "param-case": "^2.1.1",
    "parse-asn1": "^5.1.5",
    "p-try": "^2.2.0",
    "parent-module": "^1.0.1",
    "parse-json": "^2.2.0",
    "parse-entities": "^1.2.2",
    "parse5": "^4.0.0",
    "parseurl": "^1.3.3",
    "pascalcase": "^0.1.1",
    "path-dirname": "^1.0.2",
    "path-browserify": "^0.0.1",
    "path-exists": "^3.0.0",
    "path-key": "^2.0.1",
    "path-is-absolute": "^1.0.1",
    "path-parse": "^1.0.6",
    "path-type": "^3.0.0",
    "path-to-regexp": "^0.1.7",
    "performance-now": "^2.1.0",
    "pbkdf2": "^3.0.17",
    "picomatch": "^2.2.1",
    "pify": "^2.3.0",
    "pinkie": "^2.0.4",
    "pinkie-promise": "^2.0.1",
    "pino": "^4.10.2",
    "pkg-up": "^2.0.0",
    "pirates": "^4.0.1",
    "pn": "^1.1.0",
    "pkg-dir": "^3.0.0",
    "popper.js": "^1.16.1",
    "pnp-webpack-plugin": "^1.5.0",
    "polished": "^3.4.4",
    "posix-character-classes": "^0.1.1",
    "postcss-flexbugs-fixes": "^4.1.0",
    "postcss-load-config": "^2.1.0",
    "postcss": "^7.0.26",
    "postcss-loader": "^3.0.0",
    "postcss-modules-extract-imports": "^2.0.0",
    "postcss-modules-scope": "^2.1.1",
    "postcss-modules-local-by-default": "^3.0.2",
    "postcss-modules-values": "^3.0.0",
    "postcss-value-parser": "^4.0.2",
    "postcss-selector-parser": "^6.0.2",
    "prepend-http": "^1.0.4",
    "prettier-linter-helpers": "^1.0.0",
    "prelude-ls": "^1.1.2",
    "pretty-format": "^24.9.0",
    "pretty-error": "^2.1.1",
    "pretty-hrtime": "^1.0.3",
    "process": "^0.11.10",
    "private": "^0.1.8",
    "prismjs": "^1.19.0",
    "progress": "^2.0.3",
    "process-nextick-args": "^2.0.1",
    "progress-stream": "^2.0.0",
    "promise": "^7.3.1",
    "promise-inflight": "^1.0.1",
    "promise.allsettled": "^1.0.2",
    "prop-types": "^15.7.2",
    "property-information": "^5.4.0",
    "promise.prototype.finally": "^3.1.2",
    "proto-list": "^1.2.4",
    "proxy-addr": "^2.0.5",
    "prr": "^1.0.1",
    "pseudomap": "^1.0.2",
    "psl": "^1.7.0",
    "pump": "^3.0.0",
    "public-encrypt": "^4.0.3",
    "pumpify": "^1.5.1",
    "qs": "^6.9.1",
    "punycode": "^2.1.1",
    "q": "^1.5.1",
    "query-string": "^4.3.4",
    "querystring": "^0.2.0",
    "querystring-es3": "^0.2.1",
    "querystringify": "^2.1.1",
    "ramda": "^0.21.0",
    "quick-format-unescaped": "^1.1.2",
    "range-parser": "^1.2.1",
    "randombytes": "^2.1.0",
    "randomfill": "^1.0.4",
    "raw-loader": "^3.1.0",
    "react-clientside-effect": "^1.2.2",
    "react-draggable": "^4.2.0",
    "react-color": "^2.18.0",
    "react-dev-utils": "^9.1.0",
    "react-dom": "^16.12.0",
    "raw-body": "^2.4.0",
    "react-error-overlay": "^6.0.4",
    "react-docgen": "^5.1.0",
    "react-element-to-jsx-string": "^14.3.1",
    "react-focus-lock": "^2.2.1",
    "react-hotkeys": "^2.0.0",
    "react-input-autosize": "^2.2.2",
    "react-helmet-async": "^1.0.4",
    "react-inspector": "^4.0.0",
    "react-is": "^16.12.0",
    "react-lifecycles-compat": "^3.0.4",
    "react-fast-compare": "^2.0.4",
    "react-syntax-highlighter": "^11.0.2",
    "react-popper-tooltip": "^2.10.1",
    "react-popper": "^1.3.7",
    "react-select": "^3.0.8",
    "react-transition-group": "^4.3.0",
    "react-textarea-autosize": "^7.1.2",
    "reactcss": "^1.2.3",
    "read-pkg": "^2.0.0",
    "react-sizeme": "^2.6.12",
    "read-pkg-up": "^2.0.0",
    "readdirp": "^2.2.1",
    "readable-stream": "^2.3.7",
    "realpath-native": "^1.1.0",
    "recast": "^0.14.7",
    "regenerate": "^1.4.0",
    "rechoir": "^0.6.2",
    "refractor": "^2.10.1",
    "recursive-readdir": "^2.2.2",
    "regenerate-unicode-properties": "^8.1.0",
    "regenerator-runtime": "^0.13.3",
    "regexp.prototype.flags": "^1.3.0",
    "regex-not": "^1.0.2",
    "regexpp": "^3.0.0",
    "regenerator-transform": "^0.14.1",
    "regexpu-core": "^4.6.0",
    "relateurl": "^0.2.7",
    "regjsparser": "^0.6.2",
    "renderkid": "^2.0.3",
    "regjsgen": "^0.5.1",
    "remove-trailing-separator": "^1.1.0",
    "repeat-element": "^1.1.3",
    "request": "^2.88.0",
    "request-promise-native": "^1.0.8",
    "request-promise-core": "^1.1.3",
    "repeat-string": "^1.6.1",
    "require-directory": "^2.1.1",
    "requires-port": "^1.0.0",
    "require-main-filename": "^2.0.0",
    "resolve-from": "^5.0.0",
    "resize-observer-polyfill": "^1.5.1",
    "resolve": "^1.15.0",
    "retry": "^0.12.0",
    "ret": "^0.1.15",
    "restore-cursor": "^2.0.0",
    "ripemd160": "^2.0.2",
    "resolve-url": "^0.2.1",
    "run-queue": "^1.0.3",
    "run-async": "^2.3.0",
    "rsvp": "^4.8.5",
    "safe-regex": "^1.1.0",
    "rxjs": "^6.5.4",
    "safer-buffer": "^2.1.2",
    "safe-buffer": "^5.2.0",
    "rimraf": "^2.7.1",
    "sax": "^1.2.4",
    "schema-utils": "^2.6.4",
    "sane": "^4.1.0",
    "scheduler": "^0.18.0",
    "select": "^1.1.2",
    "semver": "^6.3.0",
    "serialize-javascript": "^2.1.2",
    "send": "^0.17.1",
    "serve-static": "^1.14.1",
    "serve-favicon": "^2.5.0",
    "set-blocking": "^2.0.0",
    "setimmediate": "^1.0.5",
    "set-value": "^2.0.1",
    "setprototypeof": "^1.1.1",
    "sha.js": "^2.4.11",
    "shallow-clone": "^0.1.2",
    "shallow-equal": "^1.2.1",
    "shallowequal": "^1.1.0",
    "shebang-command": "^1.2.0",
    "shebang-regex": "^1.0.0",
    "shelljs": "^0.8.3",
    "shell-quote": "^1.7.2",
    "side-channel": "^1.0.2",
    "sigmund": "^1.0.1",
    "signal-exit": "^3.0.2",
    "simplebar": "^4.2.3",
    "slash": "^2.0.0",
    "simplebar-react": "^1.2.3",
    "snapdragon": "^0.8.2",
    "snapdragon-util": "^3.0.1",
    "snapdragon-node": "^2.1.1",
    "sockjs-client": "^1.4.0",
    "source-map": "^0.6.1",
    "source-list-map": "^2.0.1",
    "sort-keys": "^1.1.2",
    "source-map-resolve": "^0.5.3",
    "source-map-support": "^0.5.16",
    "source-map-url": "^0.4.0",
    "spdx-correct": "^3.1.0",
    "space-separated-tokens": "^1.1.5",
    "spdx-expression-parse": "^3.0.0",
    "sprintf-js": "^1.0.3",
    "spdx-license-ids": "^3.0.5",
    "speedometer": "^1.0.0",
    "split-string": "^3.1.0",
    "split2": "^2.2.0",
    "sshpk": "^1.16.1",
    "spdx-exceptions": "^2.2.0",
    "ssri": "^6.0.1",
    "static-extend": "^0.1.2",
    "stack-utils": "^1.0.2",
    "stable": "^0.1.8",
    "statuses": "^1.5.0",
    "store2": "^2.10.0",
    "stealthy-require": "^1.1.1",
    "storybook-chromatic": "^2.2.2",
    "stream-browserify": "^2.0.2",
    "stream-shift": "^1.0.1",
    "strict-uri-encode": "^1.1.0",
    "stream-each": "^1.2.3",
    "stream-http": "^2.8.3",
    "string-width": "^1.0.2",
    "string.prototype.matchall": "^4.0.2",
    "string.prototype.trimleft": "^2.1.1",
    "string.prototype.padend": "^3.1.0",
    "string.prototype.trimright": "^2.1.1",
    "string.prototype.padstart": "^3.1.0",
    "string_decoder": "^1.3.0",
    "strip-color": "^0.1.0",
    "style-loader": "^1.1.3",
    "strip-eof": "^1.0.0",
    "strip-indent": "^3.0.0",
    "supports-color": "^6.1.0",
    "strip-bom": "^3.0.0",
    "strip-ansi": "^3.0.1",
    "svg-parser": "^2.0.3",
    "svgo": "^1.3.2",
    "symbol.prototype.description": "^1.0.2",
    "symbol-observable": "^1.2.0",
    "telejson": "^3.3.0",
    "symbol-tree": "^3.2.4",
    "tapable": "^1.1.3",
    "term-size": "^2.1.1",
    "terser": "^4.6.3",
    "text-table": "^0.2.0",
    "test-exclude": "^5.2.3",
    "terser-webpack-plugin": "^1.4.3",
    "through": "^2.3.8",
    "tiny-emitter": "^2.1.0",
    "through2": "^2.0.5",
    "throttle-debounce": "^2.1.0",
    "tiny-warning": "^1.0.3",
    "tinycolor2": "^1.4.1",
    "to-arraybuffer": "^1.0.1",
    "tmp": "^0.1.0",
    "timers-browserify": "^2.0.11",
    "tmpl": "^1.0.4",
    "to-fast-properties": "^2.0.0",
    "to-regex": "^3.0.2",
    "to-object-path": "^0.3.0",
    "toggle-selection": "^1.0.6",
    "to-regex-range": "^2.1.1",
    "tree-kill": "^1.2.2",
    "tr46": "^1.0.1",
    "ts-pnp": "^1.1.5",
    "tough-cookie": "^2.5.0",
    "ts-dedent": "^1.1.1",
    "tslib": "^1.10.0",
    "tsutils": "^3.17.1",
    "toidentifier": "^1.0.0",
    "tunnel-agent": "^0.6.0",
    "tty-browserify": "^0.0.0",
    "tweetnacl": "^0.14.5",
    "type-check": "^0.3.2",
    "typedarray": "^0.0.6",
    "typed-styles": "^0.0.7",
    "ua-parser-js": "^0.7.21",
    "type-is": "^1.6.18",
    "unicode-canonical-property-names-ecmascript": "^1.0.4",
    "unfetch": "^4.1.0",
    "type-fest": "^0.8.1",
    "unicode-match-property-value-ecmascript": "^1.1.0",
    "union-value": "^1.0.1",
    "unicode-match-property-ecmascript": "^1.0.4",
    "unicode-property-aliases-ecmascript": "^1.0.5",
    "unique-filename": "^1.1.1",
    "unique-slug": "^2.0.2",
    "uniq": "^1.0.1",
    "universalify": "^0.1.2",
    "unquote": "^1.1.1",
    "unpipe": "^1.0.0",
    "unset-value": "^1.0.0",
    "uri-js": "^4.2.2",
    "upath": "^1.2.0",
    "upper-case": "^1.1.3",
    "urix": "^0.1.0",
    "url-parse": "^1.4.7",
    "use-callback-ref": "^1.2.1",
    "url": "^0.11.0",
    "use": "^3.1.1",
    "url-loader": "^2.3.0",
    "use-sidecar": "^1.0.2",
    "util": "^0.11.1",
    "util-deprecate": "^1.0.2",
    "utils-merge": "^1.0.1",
    "utila": "^0.4.0",
    "util.promisify": "^1.0.1",
    "validate-npm-package-license": "^3.0.4",
    "uuid": "^3.4.0",
    "vary": "^1.1.2",
    "vm-browserify": "^1.1.2",
    "verror": "^1.10.0",
    "warning": "^4.0.3",
    "w3c-hr-time": "^1.0.1",
    "walker": "^1.0.7",
    "watchpack": "^1.6.0",
    "webidl-conversions": "^4.0.2",
    "webpack-dev-middleware": "^3.7.2",
    "webpack": "^4.41.5",
    "webpack-hot-middleware": "^2.25.0",
    "webpack-log": "^2.0.0",
    "webpack-sources": "^1.4.3",
    "whatwg-encoding": "^1.0.5",
    "websocket-extensions": "^0.1.3",
    "webpack-virtual-modules": "^0.2.1",
    "whatwg-fetch": "^3.0.0",
    "websocket-driver": "^0.7.3",
    "whatwg-mimetype": "^2.3.0",
    "which": "^1.3.1",
    "whatwg-url": "^6.5.0",
    "widest-line": "^3.1.0",
    "wide-align": "^1.1.3",
    "which-module": "^1.0.0",
    "word-wrap": "^1.2.3",
    "worker-rpc": "^0.1.1",
    "wrappy": "^1.0.2",
    "worker-farm": "^1.7.0",
    "wrap-ansi": "^2.1.0",
    "write-file-atomic": "^2.4.1",
    "xml-name-validator": "^3.0.0",
    "xtend": "^4.0.2",
    "y18n": "^4.0.0",
    "yaml": "^1.7.2",
    "ws": "^5.2.2",
    "yallist": "^3.1.1",
    "yargs": "^6.6.0",
    "yargs-parser": "^4.2.1",
    "highlight.js": "^9.13.1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/f.mateusz89/tk-menu.git"
  },
  "keywords": [
    "tk-menu"
  ],
  "bugs": {
    "url": "https://gitlab.com/f.mateusz89/tk-menu/issues"
  },
  "homepage": "https://gitlab.com/f.mateusz89/tk-menu#readme"
}
